*{
    margin: auto;
}
@font-face {
  font-family: myFont;
  src: url('CenturyGothic.woff');
}

body, html{
    font-family: myFont;
    background-image: url("img/background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;  
      
}

.wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  background: black;
  height: 100%;
}


.image {
  background-color: red;
  height: 100%;

}

.logo{
  width: 12%;
  margin-left: 2%;
  display: inline;
  float: left;
  padding-top: 0.5%;
  margin-bottom: 1%;
  margin-right: -15%;
}
.logo1{
  display: none;
}
.logo3{
  display: none;
}
.topnav a.active{
    color: #4e94fc;
  }
  .topnav{
      margin: 1%;
    overflow: hidden;
    width: 98%;
    margin-top: 1%;
  
    text-align: center;
    height: 4vw;
   
  }
  .topnav a{
    display: inline;
    color: #f2f2f2;
    text-align: center;
    text-decoration: none;
    font-size: 140%;
    width: 80%; 
  }
  .topnav .nav{
    margin-top: 1%;
    margin-left: 4%;
  }
  .topnav .nav a{
    padding-left: 3%;
  }
  .topnav .icon {
    display: none;
  }
  
  .topnav a:hover{
  color: #4e94fc;
  }
  .topnav .iconX{
    display: none;
  }
  .dropdown, .dropdown1{
    overflow: hidden;
    float: right;
    width: 10%;
    margin-left: -10%;
    margin-right: 5%;
    margin-top: 0.5%;
    display: fixed;
  }

  .dropbtn, .dropdown1 .dropbtn{
    color: white;
    outline: none;
    border: none;
    background-color: rgba(23, 43, 112, 0);
    font-size: 100%;
  }
  .dropdown-content, .dropdown1 .dropdown-content{
    display: none;
      position: absolute;
      z-index: 1;
      width: 4%;
      background-color: rgb(23, 43, 112, 0.6);
      margin-left: 3%;
  }
  .dropdown-content a, .dropdown1 .dropdown-content a {
    float: none;
      color: white;

      padding-top: 15px;
      margin-left: 5px;
      text-decoration: none;
      display: block;
      font-size: 100%;
      text-align: left;
  }
  
  .topnav a:hover, .dropdown:hover .dropbtn {
   
    color: #4e94fc;
  }

  .dropdown-content a:hover, .dropdown1 .dropdown-content a:hover {
    color: #4e94fc;
  }
  
  .dropdown:hover .dropdown-content, .dropdown1:hover .dropdown-content {
    display: block;
  }
  .dropdown1{
    display: none;
  }

.title{
  display: none;
  color: white;
  margin-top: 1%;
  margin-left: 2%;
  font-size: 3vh;
}
.line{
  color: white;
  background-color: white;
  width: 98%;
  margin-top: 1%;
}

.text{
  height: auto;
  font-size: 130%;
    margin-top: 5%;
    color: white;
    text-align: justify;
    border-radius: 5px;
    line-height: 145%;
    width: 50%;
    background-color: rgba(23, 43, 112, 0.7);
    box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb;
    padding: 2%;
}




.picture{
   padding-left: 5%;
   margin-left: 8%;
   margin-top: 5%;
   height: 60vh;
    width: 35vw;
    padding-bottom: 10%;
}
hr{
    margin-top: 5%;
    width: 80%;
}
.text1, .text2{
    padding: 2%;
    margin-top: 5%;
    margin-left: 10%;
    margin-bottom: 2%;
    display: inline-block;
    font-size: 120%;
    color: white;
    width: 40%;
    text-align: center;
    background-color: rgba(23, 43, 112, 0.7);
    line-height: 145%;
    border-radius: 5px;
    box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb
}
.text2{
  display: none;
}

.text1 p, .text2 p{
  text-align: justify;
  
}
.owner {
  margin-top:2%;
}

.ownerpic1{
  width: 70%;
  position: relative;
}
.ownerpic{
  width: 35%;
  position: relative;
  margin-right: 10%;
  float: right;
  margin-bottom: 0;
}

.ownerpic-custom {
  width: 100%;
}
.ownerpic-custom1 {
  height:65%;
  width: 65%;
  margin-left: 200px;
}
.ownerpic-custom2 {
  height:100%;
  width: 100%;
}

.education {
  width: 95%;
  font-size: 130%;
    margin-top: 5%;
    color: white;
    text-align: justify;
    border-radius: 5px;
    line-height: 145%;
    background-color: rgba(23, 43, 112, 0.7);
    box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb;
    padding: 2%;
}

.education h4 {
  font-size: 150%;
  margin-bottom: 10px;
  text-align: center;
}

.education-mobile {
    width: 100%;
   text-align: left;
   margin: 30px 0;
}

.education-mobile h4 {
  text-align: center;
}
.tim {
  width: 95%;
  font-size: 130%;
    margin-top: 5%;
    color: white;
    text-align: justify;
    border-radius: 5px;
    line-height: 145%;
    background-color: rgba(23, 43, 112, 0.7);
    box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb;
    padding: 2%;
}

.tim h2 {
  margin:auto;
  text-align: center;
  justify-content: center;
}
.tim h4 {
  margin-bottom: 3%;
}
 .clanovi1, .clanovi2, .clanovi3 {
  width: 33%;
  display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;

}
.clanovi5, .clanovi6 {
 margin-left:26%;
 display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
}
.clanovi6 {
 margin-left:14%;
}

.slikaclana {
  width:300px;
  height:300px;
  box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb;
}

.text2 .ownerpic{
  z-index: 2;
  width: 35%;
  position: relative;
  margin-right: 10%;
  float: right;
  margin-bottom: 0;
}


#footer {
  background-color: rgba(23, 43, 112, 0.7);
  padding: 0 0 30px 0;
  color: white;
  text-align: center;
  position: relative;
  width: 99.8%;
  bottom: 0;
}
.left {
  width: 15%;
  display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
  font-size:120%;
}
.centerDiv{
  width: 15%;
  display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
  font-size:120%;
}
.right ul li{
  list-style-type: none;
  
}
.centerDiv a{
  text-decoration: none;
  color: white;

}
.centerDiv a:hover{
  text-decoration: underline;
}

.right{
  width: 20%;
  display: inline-block;
  text-align: center;
  margin-top: 2%;
}


.right ul li a{
  color: white;
  
}
.social-media{
    padding-left:2%;
  width: 9%;
  margin-top: -2%;
  padding-top: 2%;
}

#footer .copyright {
  text-align: center;
  padding-top: 10px;
  
    font-size: 70%;
    margin-bottom: -1%;


}
.developed{
  text-decoration: none;
  color: white;
  font-weight: bold;
}


.footerHR{
    width: 99.8%;
    margin-top: 2%;
    margin-right: 1px;
    margin-left: 1px;
    margin-bottom:0%;
    
}

 
  @media only screen and (min-width:251px) and (max-width: 600px) {
   
    
  
    .title{
      display: block;
      padding-top: 20%;
    }

    .ownerpic{
      width: 50%;
    }

    .tim {
  width: 90%;
  display: block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
}

.clanovi1, .clanovi2, .clanovi3 {
  width: 90%;
  display: block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
}
/*.clanovi4 {
 margin-left:auto;
}*/
.clanovi4, .clanovi5, .clanovi6 {
  width: 90%;
  display: block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
  margin-left:auto;
}
.slikaclana {
  width:175px;
  height:175px;
  box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb;
}
.ownerpic-custom1 {
  height:100%;
  width: 100%;
  margin:auto;
}
.ownerpic-custom2 {
  height:100%;
  width: 100%;
}
        
  }
  @media only screen and (min-width: 601px) and (max-width: 1028px){
    body{
      background-position: 50%;
  }
  .topnav.responsive .dropdown1 .dropdown-content{
    margin-left: 1.5%;
    background-color: rgba(23, 43, 112, 0.1);
}
  .title{
    display: block;
    text-align: center;
    font-size: 6vw;
    margin-top: 0%;
  }
  .logo{
      display: none;
  }
  .logo1{
      display: block;
      width: 30%;
      height: 20%;
      margin-left: 35%;
      margin-bottom: -20%;
  }
  .logo3{
    display: block;
    position: absolute;
    top: 1%;
    width: 30%;
    left: 35%;
  }
  .topnav a.icon {
    text-align: center;
    margin-right: 2%;
    margin-top: 0%;
    float: right;
    display: block;
}
.topnav.responsive{
    width: 90%;
    margin-left: 5%;
    text-align: center; 
    padding-bottom: 2%;
    padding-top: 0%;  
} 
.topnav{
  margin-top: 2%;
  width: 10%;
  margin-left: 2%;
  height: 50%;
  transition:  0.5s ease;
}
.topnav.responsive .nav{
  margin-top: 5%;
  margin-left: 0%;
}
.topnav a {display: none;}
.topnav.responsive {
  width: 90%;
}
.topnav.responsive .icon { 
 display: none;
}
.all{
  display: inline-block;
  margin-top: 0%;
}
.topnav.responsive .iconX{
  display: block;
  position: relative;
 float: left;
 width: 10%;
 left: 2%;
}
.topnav.responsive a {
  font-size: 100%;
  float: none;
  display: block;
  text-align: center; 
  padding-top: 2%;   
}
.dropdown{
  display: none;
}
  
  .topnav.responsive .dropdown1{
    display: inline-block;
    margin-top: 2%;
    
  }
  .ownerpic{
    display: none;
  }
 
   .text{
   width: 70%;
  }
  .text1{
    display: none;
  }
  .text2{
    display: block;
    width: 80%;
    margin-left: 8%;
    height: auto;
  }
  .social-media{
    width: 15%;
    padding-top: 5%;

}
.copyright{
  font-size: 70%;
  margin-bottom: -2%;
}
.tim {
  width: 100%;
  display: block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
}

.slikaclana {
  width:100px;
  height:100px;
  box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb;
}
  } 
  @media only screen and (min-width: 1029px){
    .text{
      height: auto;
    }
    .ownerpic{
      margin-top: 5%;
      
    }
    .text1{
      margin-top: 5%;
    }
  }
  
  @media only screen and (max-width: 600px) {
    body{
      background-position: 50%;
        display: block;
       
    }
    .topnav.responsive .dropdown1 .dropdown-content{
      margin-left: 1%;
      background-color: rgba(23, 43, 112, 0.1);

  }
    .title{
      display: block;
      text-align: center;
      font-size: 7vw;
      margin-top: -20%;
    }
    .text{
      width: 80%;
      height: auto;
      margin-left: 8%;
      font-size: 4vw;
    }
    .text1{
      display: none;
    }
    .text2{
      display: block;
      width: 80%;
      margin-left: 8%;
      height: auto;
    }
    
    .text1 p, .text{
      padding: 3%;
    }
    .text2{
      padding: 3%;
      font-size: 4vw;
    }
    .owner{
      margin-top: 2%;
      font-size: 7vw;
    }
    .ownerpic{
      display: none;
    }
    .logo{
      display: none;
  }
  .logo1{
      display: block;
      width: 50%;
      height: 20%;
      margin-left: 25%;
      margin-bottom: -5%;
  }
  .logo3{
    display: block;
    position: absolute;
    top: 1%;
    width: 50%;
    left: 30%;
  }
  .topnav a.icon {
    text-align: center;
    margin-top: 0%;
    display: block;
}
.topnav.responsive{
 
    border-radius: 5px;
    width: 90%;
    margin-left: 5%;
    text-align: center; 
    padding-bottom: 2%;
    padding-top: 0%;  
} 
.topnav{
  margin-top: 2%;
  width: 10%;
  margin-left: 2%;
  height: 50%;
  transition:  0.5s ease;
}
.topnav.responsive .nav{
  margin-top: 5%;
  margin-left: 0%;
}
.topnav a {display: none;}
.topnav.responsive {
  width: 90%;
}
.topnav.responsive .icon { 
 display: none;
}
.all{
  display: inline-block;
  margin-top: 0%;
}
.topnav.responsive .iconX{
  display: block;
  position: relative;
  margin-top: 3%;
 float: left;
 width: 10%;
 left: 2%;
}
.topnav.responsive a {
  font-size: 100%;
  float: none;
  display: block;
  text-align: center; 
  padding-top: 2%;   
}
.dropdown{
  display: none;
}
  
  .topnav.responsive .dropdown1{
    display: inline-block;
    margin-top: -5%;
    
  }.left, .centerDiv, .right{
    width: 100%;
}
.footerAll{
  font-size: 80%;
}
.right{
    padding-top: 1%;
}
.right div{
    display: inline;
}
.copyright{
    font-size: 70%;
    margin-bottom: -2%;
    white-space: pre;
}
.dmn-adresa{
  font-size: 90%;
}

  }


@media only screen and (min-width: 801px) and (max-width: 1029px) {
  .social-media{
    width: 13%;
  }
  #footer{
    position: relative;
    bottom: 0;
  }
} 


